uuid: dfe8e251-f95d-4479-9ac4-ea8a18a8e7fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_event_review
  module:
    - text
id: node.ct_event_review.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_event_review
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
